﻿namespace Photography;

public static class PhotoLists
{
	public static IReadOnlyCollection<string> BestPhotos() =>
		new List<string>
		{
			"40384", "40386", "40391", "40394", "40419", "40430", "40440", "40444", "40448", "40450", "40452", "40454", "40459",
			"40461", "40470", "40478", "40483", "40498", "40504", "40511", "40512", "40527", "40531", "40535", "40538", "40540", "40542", "40547",
			"40549", "40561", "40562", "40563", "40570", "40587", "40594", "40610", "40613", "40629", "40632", "40643", "40644", "40647", "40664", "40669",
			"40675", "40676", "40680", "40684", "40690", "40693", "40694", "40699", "40705", "40709", "40712", "40713", "40726", "40727", "40736", "40739", "40741",
			"40768", "40772", "40782", "40785", "40795", "40797", "40810", "40833", "40843", "40858", "40865", "40866", "40870", "40874", "40878", "40908", "40911",
			"40917", "40928", "40932", "40936", "40937", "40942", "40943", "40944", "40948", "40949", "50004", "50006", "50009", "50015", "50016", "50019",
			"50021", "50022", "50028", "50029", "50042", "50050", "50053", "50057", "50059", "50069", "50076", "50079", "50095", "50098", "50103", "50107",
			"50116", "50125", "50128", "50131", "50134", "50153", "50154", "50162", "50167", "50177", "50178", "50200", "50193", "50236", "50242", "50268",
			"50279", "50287", "50314", "50317", "50326", "50328", "50338", "50343", "50351", "50352", "50355", "50360", "50362", "50366", "50367", "50375",
			"50379", "50388", "50394", "50444", "50452", "50492", "50477", "50504", "50509", "50514", "50528", "50535", "50537", "50540", "50547", "50552",
			"50560", "50566", "50573", "50575", "50584", "50587", "50608", "50609", "50614", "50616", "50620", "50641", "50646", "50647", "50659", "50663",
			"50670", "50671", "50672", "50673", "50674", "50677", "50688", "50694", "50695", "50702", "50718", "50719", "50721", "50723", "50726", "50729",
			"50732", "50735", "50738", "50743", "50745", "50751", "50754", "50756", "50760", "50769", "50725", "50779", "50786", "50787", "50788", "50795",
			"50802", "50815", "50818", "50823", "50834", "50837", "50840", "50844", "50848", "50856", "50860", "50864", "50867", "50878", "50877", "50894",
			"50908", "50825", "50940", "50950", "50954", "50962", "50972", "50974", "50975", "50977", "50979", "50980", "50984", "50985", "50991", "50996",
			"50997", "50999", "60004", "60021", "60022", "60024", "60028", "60032", "60033", "60035", "60038", "60047", "60050", "60059", "60070", "60071",
			"60076", "60077", "60078", "60087", "60096", "60099", "60100", "60107", "60109", "60117", "60119", "60128", "60132", "60154", "60168", "60170",
			"60186", "60190", "60197", "60202", "60205", "60209", "60213", "60223", "60225", "60233", "60241", "60258", "60270", "60273", "60276", "60277",
			"60295", "60297", "60303", "60310", "60315", "60323", "60324", "60325", "60334", "60337", "60339", "60340", "60352", "60365", "60383", "60385",
			"60405", "60422", "60433", "60468", "PR6246", "PR6304", "PR0042", "PR0057", "10123", "PR0310", "PR0342", "0020204", "0040253", "0050282"
		};

	public static IReadOnlyCollection<string> BestOfBestPhotos() =>
		new List<string>
		{
			"50608", "50609", "50614", "50641", "50646", "50671", "50672", "50674", "60202", "60205", "60213", "60233", "60258",
			"60276", "60277", "60295", "60303", "60315", "60324", "60340", "60352", "40394", "50950", "50954", "50962", "50972", "50974", "50975", "50977",
			"50979", "50980", "50128", "50131", "50134", "50153", "50154", "50162", "50167", "50177", "50178", "50991", "50996", "50997", "50999", "60004",
			"60021", "60022", "60028", "60050", "60059", "60070", "60071", "60076", "60077", "60078", "60087", "60096", "60099", "60100", "20192", "50276",
			"40561", "40563", "40570", "40594", "40610", "40450", "40452", "40454", "40461", "40470", "40498", "40504", "40527", "40531", "40535", "40540",
			"40542", "40768", "40772", "50452", "50504", "50509", "50514", "50528", "50537", "50573", "50575", "50587", "40782", "40785", "50677", "50688", "50694", "50695",
			"50702", "50718", "60468", "50732", "50735", "50738", "50751", "50760", "50786", "50788", "50795", "50802", "50815", "50818", "50834", "50837",
			"50840", "50848", "50860", "50864", "50940", "40629", "40643", "40647", "40664", "40684", "40693", "40694", "40699", "40810", "40833", "40843",
			"40870", "40874", "40878", "40932", "40936", "40937", "40942", "50004", "50015", "50021", "50028", "50042", "50053", "50057", "50069", "50076",
			"50098", "40709", "40736", "40739", "60107", "60119", "60128", "60132", "60154", "60170", "60186", "60190", "60383", "60385", "60405", "60422",
			"60433", "50242", "50314", "50317", "50326", "50343", "50355", "50362", "50366", "50367", "50375", "50388", "50394", "50444", "60365", "PR6246", "PR0042"
		};
}